/* ==========================================================================
   Blog List - Centered responsive style - begin
   ========================================================================== */

.mkdf-blog-holder {
    
    &.mkdf-blog-centered {

        @include laptop-landscape {
            width: 80%;
        }

        @include ipad-portrait {
            width: 100%;
            
            article {
                
                .mkdf-post-info-bottom {
                    margin-top: 0;
                    padding: 0;
                }
                
                .mkdf-info-bottom-item {
                    display: block;
                    width: 100%;
                    margin: 20px 0;
                    text-align: center !important;
                }
            }
        }
    }
}
/* ==========================================================================
   Blog List - Centered responsive style - end
   ========================================================================== */